using Demo.Data.RemoteData.RemoteDataBase.DAO;
using System.Collections.Generic;

namespace Demo.Data.Repository
{
    public interface IGroupRepository
    {
        IEnumerable<Group> GetAllGroups();
        void AddGroup(Group group);
        void UpdateGroupName(int id, string name);
        void DeleteGroup(int id);
    }
}